Debian Bug report logs - #657381
ITP: php-horde-mnemo -- A web based notes manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:27 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-mnemo/4.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657381; Package wnpp. (Wed, 25 Jan 2012 21:42:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-mnemo -- A web based notes manager
Date: Wed, 25 Jan 2012 22:38:38 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : mnemo
 Version         : 3.0.5
 Upstream Author : Chuck Hagenbuch, Jan Schneider
 URL             : http://horde.org/
 License         : ASL
 Programming Lang: PHP
 Description     : A web based notes manager
The Mnemo Note Manager is the Horde notes/memos application. It allows users to keep web-based notes and freeform text. Notes may be shared with other users via shared notepads. It requires the Horde Application Framework and an SQL database or Kolab server for backend storage.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 11:03:09 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 11:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 657381-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657381-close@bugs.debian.org
Subject: Bug#657381: fixed in php-horde-mnemo 4.0.1-1
Date: Sun, 09 Dec 2012 11:00:05 +0000
Source: php-horde-mnemo
Source-Version: 4.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-mnemo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657381@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-mnemo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:53:48 +0100
Source: php-horde-mnemo
Binary: php-horde-mnemo
Architecture: source all
Version: 4.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-mnemo - ${phppear:summary}
Closes: 657381
Changes: 
 php-horde-mnemo (4.0.1-1) unstable; urgency=low
 .
   * mnemo package
   * Initial packaging (Closes: #657381)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 6d4b834d454af6bea7b6b66f998fe5bfcb1fe379 1396 php-horde-mnemo_4.0.1-1.dsc
 8d8b6c101544c41b270012fa7feafbeeedc1259d 1230507 php-horde-mnemo_4.0.1.orig.tar.gz
 afaf21a43098360a3dcdc12ae17dc403de8e760d 3083 php-horde-mnemo_4.0.1-1.debian.tar.gz
 81b00abd5e63c98d60cbc7089027e5bc95ce159f 1251002 php-horde-mnemo_4.0.1-1_all.deb
Checksums-Sha256: 
 c630ba4ad47cd65302945902e77e97b3204382446d1e8aa97b45ecb736f7a597 1396 php-horde-mnemo_4.0.1-1.dsc
 b44f58a791bb0f310532b17d6ce006c8baa0bd94895a84025e6b0bdbcb430cdd 1230507 php-horde-mnemo_4.0.1.orig.tar.gz
 e0e82439a5b7a3a799421e475f1950c4b4e09d44799c377663c4415e076f038e 3083 php-horde-mnemo_4.0.1-1.debian.tar.gz
 8da8eed5f6c84f59cad56e0266624059799f5f527d0416bced80fb4e4eb259a5 1251002 php-horde-mnemo_4.0.1-1_all.deb
Files: 
 bf10d14da3a0a151d5c10ea86ce7959a 1396 php extra php-horde-mnemo_4.0.1-1.dsc
 02df4ebb7fad6c1e894ee6024f231085 1230507 php extra php-horde-mnemo_4.0.1.orig.tar.gz
 27a710f3b1179a0216ab1c7f277a230c 3083 php extra php-horde-mnemo_4.0.1-1.debian.tar.gz
 dcb56680dbdbb2b12872918c393a82fb 1251002 php extra php-horde-mnemo_4.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC55MEACgkQOW2jYf5fHX9UVQCcCIToxsKANYW3jL1cp89xPQDD
r1EAn2nZjxRFbwA+eX0Sdke8/13M6Efd
=lDqN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:23:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.